CVE-2006-0626

2006-02-09T13:06:00
ID CVE-2006-0626
Type cve
Reporter NVD
Modified 2017-07-19T21:29:56

Description

SQL injection vulnerability in spip_acces_doc.php3 in SPIP 1.8.2g and earlier allows remote attackers to execute arbitrary SQL commands via the file parameter.